
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*
 * -- BASE STYLES --
 * Most of these are inherited from Base, but I want to change a few.
 */
html, .pure-g .pure-u-1{font-family: "Raleway", Arial, sans-serif !important;}
body {
    line-height: 1.7em;
    color: #7f8c8d;
    font-size: 13px;
    background-color: #f8e9e2 !important;
}
body.index{
	background:url('../../images/LailaBiali_YR_web.jpg') no-repeat;
	background-size:cover;
	background-position:center center;
	min-height: 100vh;
	background-color: #cc462b !important;
}
	body.index h1{color:#f8e9e2;}
body.sugar{
	background:none;
	background-color: #d82020 !important;
}
	.sugar-wrap{
		position: relative;
		margin: 2em auto;
		padding: 1em;
		width: 100%;
		max-width: 1200px;
		text-align: center;
	}
	.sugar-wrap img{width: 100%;}
		.sugar h1{
			font-weight: 300; 
			font-size: 50px;
			text-align: center;
			margin-top: 0.5em;
			margin-left: 0;
			position: relative;
			line-height: 0.8em;
			color: #fff;
		}
		.sugar .buttons{
			max-width: 600px;
			margin: 0 auto;
		}
		.sugar .pure-button{display: block;margin: 0.25em 0;padding: 1.33em 4em;font-family: "Raleway", Arial, sans-serif;text-transform: uppercase; font-size: 100%; font-weight: 700;}
		.sugar .pure-button-listen{background-color: #d82020 !important; color:#fff; border: 2px solid #fff;}
		.resp-container {
		    position: relative;
		    overflow: hidden;
		    padding-top: 56.25%;
		}
		.resp-iframe {
		    position: absolute;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		    border: 0;
		}
body.bio{
	/*ackground:url('../../images/LailaBiali_YR_bio.jpg') no-repeat;
	background-size:contain;
	background-position:top center;
	min-height: 100vh;*/
}
body.contact{
	background:url('../../images/contact.jpg') no-repeat;
	background-size:cover;
	background-position:bottom center;
	min-height: 100vh;
}

.plum{background-color: #5d2436 !important;}

h1,
h3,
h4,
h5,
h6,
label,p {
    color: #474747;
    font-family: "Raleway", Arial, sans-serif;
    letter-spacing: normal;
}

p,ul,ol{
	letter-spacing: normal;
}
h1{
	font-weight: 300; 
	font-size: 78px;
	text-align: left;
	margin-top: 1.2em;
	margin-left: 5.4%;
	position: absolute;
}
h2{
	font-family: "Contrail One", Arial, sans-serif;
	font-size:36px;
	color: #252525;
	font-weight: 300;
	line-height: 1.4em;
    margin: 0.6em 0;
    letter-spacing: normal !important;
}
h3{
	font-family: "Raleway", sans-serif;
	font-size:16px;
	font-weight: 300;
	line-height: 1.2em;
    margin: 0.6em 0;
}
.divider{
	margin: 2em 0;
	height: 2px;
	background-color: #d05840;
	width: 100%;
	max-width: 300px;
}
.divider-tour{
	margin: 1em 0;
	height: 2px;
	background-color: #d05840;
	width: 100%;
	max-width: 300px;
}
p{
	font-weight: 300;
	font-size: 15px;
	line-height: 1.8em;
}
a{
	color: #474747;
	text-decoration: none;
	-webkit-transition: color 0.5s, -webkit-transform 0.5s;
		transition: color 0.5s, transform 0.5s;
}
a:hover{color: #d05840}
.pure-img-responsive {
    max-width: 800px;
    height: auto;
    width: 100%;
}
.photo-box{
	height: 250px;
	overflow: hidden;
}
.pure-img-responsive-h{
	margin-top: -3em;
	/*max-width: 100vw;
    height:auto;
    width:auto;
    max-height:100vh;*/
    height: 100vw;
    width: auto;
}
.header{
	text-align: center;
	height: 200px;
}

.wrap-contain{
	width: 90%;
	max-width: 790px;
	margin: 0 auto;
	position: relative;
	padding-bottom: 6em;
}
	/*.wrap-bio{
		width:100%;
		padding-bottom: 6em;
	}*/
		.wrap-bio p{margin-left: 17%;}
		.wrap-bio .quote{
			background-color: /*#d05840;*/;
			padding: 15px 10% 15px 24%;
			margin: 40px 0;
			width: 105%;
		}
			.wrap-bio .quote h2{
				font-family: "Raleway", Arial, sans-serif;
				color: #d05840;
				font-size: 1.6em;
				line-height: 1.6em;
				font-style: italic;
			}
			.wrap-bio .quote h3{
				text-align: right;
				font-weight: 300;
				color: #5d2436;
				font-size: 1.3em;
				font-family: "Raleway", Arial, sans-serif;
			}
.about{
	/*background: rgba(235, 243, 246, 0.75);*/
	padding: 1em;
	margin-bottom: 3em;
}
.news{
	margin: 1.5em 0 1em 0;
}
	.news a{font-weight: 700;}
	a.l-box:hover{
		background-color: #d05840;
		color: #fff;
	}
	a:hover .news h3, a:hover .news .date{color: #fff;}
	a:hover .news .readmore{color: #fff;}
.preview{
	margin-bottom: 2em;
}	
.tour-entry{
	width: 100%;
	margin: 1em 0;
	color: #747474;
}
.date{
	font-size: 12px;
	font-weight: 700;
}
.venue{
	font-family: "Raleway", sans-serif;
	font-size: 20px;
	line-height: 1.35em;
	margin-top: 0.15em;
	font-weight: 300;
}
.arrow{
	font-family: "Raleway", sans-serif;
	font-size: 15px;
	display: block;
	text-align: right;
	text-decoration: none;
	padding-top: 2.35em;
	color: #5d2436;
	text-transform: uppercase;
}
	.arrow i{padding-left: 5px;}
	.l-box .arrow{color: #ccc; text-align: center}
	.l-box .arrow:hover{color:#5d2436;}
.readmore{
	font-size: 15px;
	display: block;
	text-align: left;
	text-decoration: none;
	padding-top: 1em;
	color: #d05840;
	text-transform: uppercase;
}

.fluidMedia {
    position: relative;
    padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}

.footer{
	font-family: "Raleway", Arial, sans-serif;
	color: #eeeeee;
}
/*
 * -- LAYOUT STYLES --
 * These are some useful classes which I will need
 */
.lr-pad{
	padding: 0 0.5em;
}
.l-box {
    padding: 1em;
}
.l2-box {
    padding: 2em;
}
.l3-box {
    padding: 3em;
}
.l4-box {
    padding: 4em;
}
.l5-box {
    padding: 5em;
}

.is-center {
    text-align: center;
}
.img-prev{
	position: relative;
	overflow: hidden;
	height: 300px;
}
	.img-prev img{
		height: 250px;
		width: auto;
		position: absolute;
		left: 50%;
		top: 50%;
		-webkit-transform: translateY(-50%) translateX(-50%);
	}
	.img-prev .download{
		position: absolute;
		bottom: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
	}

/*
 * -- PURE FORM STYLES --
 * Style the form inputs and labels
 */
.pure-form{font-family: "Raleway", Arial, sans-serif;} 
.pure-form legend{
	font-family: "Raleway", Arial, sans-serif; 
	color: #eee; 
	font-size: 24px;
	border: none;
	margin-bottom: 0;
	padding: 0;
} 

.pure-form label {
    margin: 1em 0 0;
    font-weight: bold;
    font-size: 100%;
}

.pure-form input[type] {
    border: 2px solid #ddd;
    box-shadow: none;
    font-size: 100%;
    width: 70%;
    color: #5d2436;
    margin-bottom: 5px;
}

/*
 * -- PURE BUTTON STYLES --
 * I want my pure-button elements to look a little different
 */
a.pure-button {
    background-color: #d05840; 
    color: #fff;
    padding: 1em 2em;
    border-radius: 0px !important;
}

/*a.pure-button-primary {
    background: white;
    color: #1f8dd6;
    border-radius: 5px;
    font-size: 120%;
}*/


/*
 * -- MENU STYLES --
 * I want to customize how my .pure-menu looks at the top of the page
 */
.left-pad{margin-left: 5%;}
.pure-menu{
	position: relative;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
}
.pure-menu-item{
	padding: 1.5em 0.85em;
}
	.pure-menu-item a{color: #000;}

.social{
	text-align: right;
	font-size: 14px;
	position: absolute;
	right:0;
	top:0;
}
	.social a{color: #000;}
	.social a.album{color: #fff;}
	.social .fa{padding: 0 0.33em;}
	.social .pure-menu-horizontal{
		width: auto;
	}
.album-menu{
	display: inline-block;
}
	.pure-menu-horizontal .pure-menu-children{
		left: 10px;
	}
	.album-menu .pure-menu-children .pure-menu-item{
		padding: 0.6em 0.85em
	}
	.pure-menu-children{
		z-index: 99;
	}
	.no-pad{padding: 0;}
.album{
	padding: 1.5em 3em;
	background-color: #d05840;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	display: inline-block;
	cursor: hand;
	font-family: "Contrail One", Arial, sans-serif;
}
/*.album{
	padding: 1.5em 3.5em;
	background-color: #d05840;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	display: inline-block;
	cursor: hand;
}*/
	.album:hover{color: #fff;}
	
.newsletter-static{
	padding: 1em 2.5em;
	background-color: #5ca97f !important;
	font-size: 15px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	position: fixed;
	bottom: 0;
	right:1.5em;
	z-index: 99;
	font-family: "Contrail One", Arial, sans-serif;
}
	.newsletter-static .fa{margin-right: 1em;}
	
.spotify-embeds {
  width: 100%;
}

.spotify-embed {
  /*background: #282828;*/
  
  &:not(:last-of-type) {
    margin-bottom: 5px;
  }
  
  iframe {
    display: block;
    transition: opacity 0.125s;
    .js & {
      opacity: 0;
      
      &.loaded {
        opacity: 1;
      }
    }
  }
}

#juno{
	position: absolute;
	bottom: 10%;
	right: 3%;
}
#support{
	position: fixed;
	bottom: 1.2em;
	left: 5.4%;
	display: flex;
	justify-content:center;
	align-items: center;
}
	#support img{
		margin-right: 1.4em;
	}
/*
 * -- CONTENT STYLES --
 * This represents the content area (everything below the blue section)
 */
.content-wrapper {
    /* These styles are required for the "scroll-over" effect */
    position: absolute;
    top: 87%;
    width: 100%;
    min-height: 12%;
    z-index: 2;
    background: white;

}


/* This is the class used for the footer */
.footer {
    background: #111;
    padding: 2.4em 0 3.4em 0;
}
	.footer p{
		color: #fff;
		margin: 0 0 7p 0;
		font-size: 13px;
	}
	.footer .copyright{
		font-family: "Raleway", sans-serif;
		text-align: right;
		text-transform: uppercase;
	}

/*
 * -- TABLET (AND UP) MEDIA QUERIES --
 * On tablets and other medium-sized devices, we want to customize some
 * of the mobile styles.
 */
@media (max-width: 48em) {

    /* We increase the body font size */
    body {
        font-size: 16px;
    }
    /* We want to give the content area some more padding */
    .content {
        padding: 1em;
    }


    /* We remove the border-separator assigned to .l-box-lrg */
    .l-box-lrg {
        border: none;
    }

}

/*
 * -- DESKTOP (AND UP) MEDIA QUERIES --
 * On desktops and other large devices, we want to over-ride some
 * of the mobile and tablet styles.
 */
@media (min-width: 78em) {

}
@media (max-width: 970px) {
	body.bio{background-image: none}
	body.contact{background-image: none}
	#juno{display: none;}
	h1{
		font-size: 50px;
		text-align: center;
		margin-top: 0.6em;
		line-height: 0.1em;
		margin-left: 0;
		position: relative;
	}
	.social{
		position: relative;
		text-align: center;
	}
	.pure-menu{text-align: center;}
	.left-pad{margin-left: 0;}
}






.pure-menu ul li a{display: block;} /* mobile w/ WP fix */
.custom-wrapper {
    height: 2.65em;
    overflow: hidden;
    -webkit-transition: height 0.5s;
    -moz-transition: height 0.5s;
    -ms-transition: height 0.5s;
    transition: height 0.5s;
}
.custom-wrapper li a:hover,
.custom-wrapper li a:focus, 
li.current_page_item a, li.current-menu-item a{
    background: none;
    border: none;
    color: #d05840;
}
body.index .custom-wrapper li a:hover,
body.index .custom-wrapper li a:focus, 
body.index li.current_page_item a, body.index li.current-menu-item a{
    color: #f8e9e2;
}

.custom-wrapper.open {
    height: 38em;
}

.custom-menu-3 {
    text-align: right;
}

.custom-toggle {
    width: 34px;
    height: 34px;
    display: block;
    position: absolute;
    top: 3px; /*80px;*/
    right: 0;
    display: none;
}

.custom-brand{
	display: none;
}

.custom-toggle .bar {
    background-color: #777;
    display: block;
    width: 20px;
    height: 2px;
    border-radius: 100px;
    position: absolute;
    top: 20px;
    right: 14px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}
	body.index .custom-toggle .bar{background-color: #fff;}
	body.index .custom-brand{color:#f8e9e2;}

.custom-toggle .bar:first-child {
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
}

.custom-toggle.x .bar {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.custom-toggle.x .bar:first-child {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

@media (max-width: 47.999em) {
	body.index{
		background-position: top 0px center;
	}
	
	.header{
		height: auto;
		padding-bottom: 1em;
	}
	.pure-menu-item{background-color: #f8e9e2;}
		body.index .pure-menu-item{background-color: #cc462b;}
	.album-menu .pure-menu-item{background: none;}
	.custom-wrapper {
    	height: 2em;
    }

    .custom-menu-3 {
        text-align: left;
    }

    .custom-toggle, .custom-brand {
        display: block;
    }
    .album{
	    padding: 0.33em 1.5em;
    }
    .newsletter-static{
	    left: 0; 
		right: 0;
		max-width: 330px;
		margin: 0 auto;
    }
    
    .wrap-bio{
		padding: 0 2em;
	}
		.wrap-bio p{margin-left: 0;}
		.wrap-bio .quote{
			padding: 2em;
			margin: 40px 0;
			width: 100%;
		}
	.tour-entry{
		margin: 0;
	}
	.venue{
		font-size: 16px;
	}
	.arrow{
		padding: 2em 0em;
		font-size: 12px;
	}
	#support{
		display: none;
	}
}